package com.wayne.www.waynelib.qa_ipos_biz;

/**
 * @desc 恒山员工卡相关返回类
 * @info Created by LzPeng on 2020/4/26
 */
public class FuelItemTagBean {

    /**
     * TagSystemName : SmartFuelIcCardSystem
     * TagType : SmartFuelIcCard
     * TagId : 11000419901000003474
     * TagLinkedServiceIdentityUser : null
     * Detail : This Fuel Item from real pump is authorized by an attandant's smartFuel IC card
     */

    private String TagSystemName;
    private String TagType;
    private String TagId;
    private Object TagLinkedServiceIdentityUser;
    private String Detail;

    public String getTagSystemName() {
        return TagSystemName;
    }

    public String getTagType() {
        return TagType;
    }

    public String getTagId() {
        return TagId;
    }

    public Object getTagLinkedServiceIdentityUser() {
        return TagLinkedServiceIdentityUser;
    }

    public String getDetail() {
        return Detail;
    }
}
